.timeline {
  margin-left: auto;
  margin-right: auto;
  max-width: 1184px;
}

.timeline .title-timeline {
  text-align: center;
  max-width: 912px;
  line-height: 46px;
  font-size: 25px;
  margin: 0 auto 48px auto;
}
.timeline .title-timeline h2 {
  font-weight: bolder;
}

.timeline .body-timeline {
  display: flex;
  margin-left: -40px;
  justify-content: space-between;
  background-image: url("/assets/img/bg-timeline.svg");
}

.timeline .body-timeline .box-body-timeline,
.timeline .body-timeline .last-box-body-timeline {
  margin: 0 64px 27px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  vertical-align: top;
}

.timeline .body-timeline .box-body-timeline .img-box-body-timeline img,
.timeline .body-timeline .last-box-body-timeline .img-box-body-timeline img {
  width: 188px;
  height: 112px;
  border: 0;
}

.timeline .body-timeline .box-body-timeline .paragraph-desc-timeline,
.timeline .body-timeline .last-box-body-timeline .last-paragraph-desc-timeline {
  display: inline-grid;
  align-items: center;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  line-height: 1.5;
  width: 188px;
  height: 67px;
  color: #fff;
  background-color: #638eff;
  border-radius: 5px;
  font-size: 16px;
  font-weight: 700;
  margin: 18px 0px;
}

.timeline .body-timeline .box-body-timeline .paragraph-desc-timeline::before {
  content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTE1IiBoZWlnaHQ9IjEyIiB2aWV3Qm94PSIwIDAgMTIyIDEyIiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMTAgNUw1LjA0NzM2ZS0wNyAwLjIyNjQ5N0wtNS4wNDczNmUtMDcgMTEuNzczNUwxMCA3TDEwIDVaTTEyMiA2LjAwMDAxTDExMiAwLjIyNjUwN0wxMTIgMTEuNzczNUwxMjIgNi4wMDAwMVpNOSA3TDExMyA3LjAwMDAxTDExMyA1LjAwMDAxTDkgNUw5IDdaIiBmaWxsPSIjNjM4RUZGIi8+Cjwvc3ZnPgo=);
  position: absolute;
  margin-left: 195px;
}

.timeline .body-timeline .box-body-timeline .desc-box-body-timeline,
.timeline .body-timeline .last-box-body-timeline .desc-box-body-timeline {
  width: 188px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #303133;
}

.step {
  margin-left: auto;
  margin-right: auto;
  max-width: 1184px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.step-section {
  width: 100%;
  display: flex;
  padding: 98px 0;
}

.text-step h1 {
  position: absolute;
  margin-left: 35px;
  margin-top: -25px;
  font-weight: bold;
  color: #f0f2f5;
  font-size: 240px;
  line-height: 1;
  z-index: -1;
}

.text-step-group {
  margin-left: 84px;
  margin-top: 123px;
}

.text-step-group h2 {
  margin: 0.83em 0;
  font-size: 40px;
}

.fasility {
  margin-left: auto;
  margin-right: auto;
  max-width: 1184px;
}

.fasility .fasility-header {
  font-size: 35px;
  margin-bottom: 100px;
}

.fasility .fasility-group {
  display: flex;
  margin-bottom: 200px;
  justify-content: space-between;
}

.fasility .fasility-group .fasility-point {
  width: 17%;
}

.fasility .fasility-group .fasility-point-icon {
  margin-top: 32px;
}

.fasility .fasility-group .fasility-point-title {
  margin-top: 40px;
  margin-bottom: 15px;
  font-weight: bolder;
}

.fasility .fasility-group .fasility-point-desc {
  color: #213053;
  line-height: 1.5;
}

.collaboration {
  margin-left: auto;
  margin-right: auto;
  max-width: 1184px;
}

.collaboration .collaboration-title {
  margin-bottom: 48px;
  text-align: center;
  font-size: 30px;
  font-weight: bolder;
}

.collaboration .collaboration-group {
  display: flex;
  justify-content: space-between;
  vertical-align: middle;
  align-items: center;
}

.collaboration .collaboration-point img {
  width: 200px;
}

@media (max-width: 991px) {
  .timeline {
    padding: 100px 0 100px;
    text-align: center;
    width: 100%;
  }

  .timeline .title-timeline {
    font-size: 20px;
  }

  .timeline .body-timeline {
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    margin-left: 0px;
  }

  .timeline .body-timeline .box-body-timeline {
    align-items: center;
    margin-bottom: 60px;
    max-width: 100vw;
  }

  .timeline .body-timeline .box-body-timeline .paragraph-desc-timeline::before {
    content: "";
  }

  .timeline .body-timeline .box-body-timeline::after {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTE1IiBoZWlnaHQ9IjEyIiB2aWV3Qm94PSIwIDAgMTIyIDEyIiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMTAgNUw1LjA0NzM2ZS0wNyAwLjIyNjQ5N0wtNS4wNDczNmUtMDcgMTEuNzczNUwxMCA3TDEwIDVaTTEyMiA2LjAwMDAxTDExMiAwLjIyNjUwN0wxMTIgMTEuNzczNUwxMjIgNi4wMDAwMVpNOSA3TDExMyA3LjAwMDAxTDExMyA1LjAwMDAxTDkgNUw5IDdaIiBmaWxsPSIjNjM4RUZGIi8+Cjwvc3ZnPgo=);
    margin-top: 60px;
    transform: rotate(90deg);
  }

  .step-section {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
  }

  .step-section .img-step {
    width: 100%;
    display: flex;
    align-items: center;
  }

  .step-section .img-step img {
    width: 280px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
  }

  .step-section .text-step {
    width: 100%;
    margin: auto;
  }

  .step-section .text-step .text-step-group {
    max-width: 200px;
  }

  .fasility {
    width: 90%;
  }

  .fasility .fasility-header {
    font-size: 30px;
    font-weight: bolder;
    margin-bottom: 100px;
    text-align: left;
    line-height: 1.5;
  }

  .fasility .fasility-group {
    display: flex;
    margin-bottom: 200px;
    flex-wrap: wrap;
  }

  .fasility .fasility-group .fasility-point {
    width: 100%;
    text-align: center;
  }

  .collaboration .collaboration-title {
    margin-bottom: 48px;
    text-align: center;
    font-size: 25px;
    font-weight: bolder;
  }

  .collaboration .collaboration-group {
    display: flex;
    flex-wrap: wrap;
  }

  .collaboration .collaboration-point {
    text-align: center;
    align-content: center;
    width: 100%;
    margin-bottom: 40px;
  }

  .collaboration .collaboration-point img {
    width: 200px;
  }
}
